﻿@media (max-width: 1200px) {
    .carousel .carousel-control {
        /*background: none;
        opacity: 1;
        background-color: transparent;
        z-index: 100;
        background-repeat: no-repeat;
        bottom: 60px;
        background-position: center bottom;*/
    }
    
}

/* LG SIZE */
@media (min-width: 1200px) {
    .navbar-collapse {
        padding-left: 0;
        padding-right: 0;
    }
    /* Landing page tighten menu */
    #ww .landing .navbar-nav a, #ww .landing .navbar.navbar-default .navbar-brand, #ww .landing .dropdown-menu a, #ww .menuContainer .landing .navbar.navbar-default li a {
        font-size: 20px !important;
        letter-spacing: -1px !important;
    }
}
/* MD SIZE */
@media (min-width: 992px) and (max-width: 1200px) {
    .carousel .item .carousel-caption .body, .carousel .item .carousel-caption .title, .carousel .item .carousel-caption .buttonContainer {
        padding-left: 70px;
        padding-right: 70px;
    }

    #ww .navbar-nav a, #ww .navbar.navbar-default .navbar-brand, #ww .dropdown-menu a, #ww .menuContainer .navbar.navbar-default li a {
        font-size: 18px !important;
        padding-left: 10px;
        padding-right: 10px;
    }
    /* Landing page tighten menu */
    #ww .landing .navbar-nav a, #ww .landing .navbar.navbar-default .navbar-brand, #ww .landing .dropdown-menu a, #ww .menuContainer .landing .navbar.navbar-default li a {
        font-size: 20px !important;
        letter-spacing: -1px !important;
    }

    #ww .header .iconButton {
        margin-left: 2px;
    }
        #ww .header .iconButton.withText {
            margin-left: 5px;
        }
        #ww .header .iconButton span {
            margin-left: 2px;
        }
    #ww .header .button {
        margin-left: 2px;
    }
    .navbar-collapse {
        padding-left: 0;
        padding-right: 0;
    }
    .gridContainer .item p.caption {
        font-size: 12px;
    }

}
/* SM SIZE */
@media (min-width: 768px) and (max-width: 992px) {
    .carousel .item .carousel-caption .body, .carousel .item .carousel-caption .title, .carousel .item .carousel-caption .buttonContainer {
        padding-left: 50px;
        padding-right: 50px;
    }

    .carousel .item .carousel-caption .body {
        font-size: 11px;
        line-height: 1.65em;
    }

    .carousel .item .carousel-caption .title {
        font-size: 32px;
    }

    .carousel .item .carousel-caption {
        padding-top: 70px;
    }

        .carousel .item .carousel-caption .button {
            padding-top: 10px;
            padding-bottom: 10px;
            padding-left: 30px;
            padding-right: 30px;
            font-size: 14px;
        }

    #ww .navbar-nav a, #ww .navbar.navbar-default .navbar-brand, #ww .dropdown-menu a, #ww .menuContainer .navbar.navbar-default li a {
        font-size: 15px;
        padding-left: 5px;
        padding-right: 5px;
    }

    /* Landing page tighten menu */
    #ww .landing .navbar-nav a, #ww .landing .navbar.navbar-default .navbar-brand, #ww .landing .dropdown-menu a, #ww .menuContainer .landing .navbar.navbar-default li a {
        font-size: 15px !important;
        letter-spacing: -1px !important;
    }

    #ww .menuContainer .navbar.navbar-default .svg-icon {
        font-size: 20px;
        margin-top: 0px;
    }

    #ww .menuContainer .navbar.navbar-default .icon-arrow, #ww .menuContainer .navbar.navbar-default a:hover .icon-arrow {
        font-size: 10px;
    }
    .headerContainer {
        text-align: center;
    }
        .headerContainer .logo {
            display: inline-block;
        }
    #ww .detailsContainer {
        padding-top: 0;
        display: inline-block;
    }
    #ww .headerContainer .text-right {
        text-align: center;
    }
	.carousel .item .carousel-caption .body {
        display: none;
        visibility: hidden;
    }
    .carousel .item .carousel-caption .button {
        font-size: 16px;
        line-height: 1em;
    }

    .locSelectorHeaderRow .locSelectorHeaderColumn h4 {
        /*padding-left: 45px;
        background-repeat: no-repeat;
        background-size: contain;
        padding-top: 10px;
        padding-bottom: 10px;
        display: block;
        margin-bottom: 0px;*/
        margin-top: 10px;
    }
}


/** XS SIZE/MOBILE **/
@media (max-width: 767px) {
    .carousel .item img {
        visibility: hidden;
    }

    .carousel .item .carousel-caption .body, .carousel .item .carousel-caption .title, .carousel .item .carousel-caption .buttonContainer {
        padding-left: 10px;
        padding-right: 10px;
    }

    .carousel .item .carousel-caption .title {
        font-size: 32px;
        line-height: 1em;
        letter-spacing: -1px;
    }

    .carousel .item .carousel-caption .body {
        /*font-size: 16px;
        line-height: 1.65em;
        text-align: center;*/
        display: none;
        visibility: hidden;
    }

    .carousel .item .carousel-caption .button {
        font-size: 16px;
        line-height: 1em;
    }

    .carousel .carousel-control {
        display: none;
        /*bottom: 15px;*/
    }
    /*.carousel .item .carousel-caption {
        padding-top: 100px;
    }*/
    #ww .menuContainer .navbar.navbar-default .svg-icon {
        height: auto;
        margin-top: 0px;
        font-size: 22px;
    }

     .headerContainer {
        text-align: center;
    }
        .headerContainer .logo {
            display: inline-block;
        padding-top: 25px;
        padding-bottom: 25px;
        }
    #ww .detailsContainer {
        padding-top: 0;
        display: inline-block;
        
    }
    #ww .headerContainer .text-right {
        text-align: center;
    }
    #ww .header .iconButton {
        margin-left: 2px;
    }
        #ww .header .iconButton.withText {
            margin-left: 5px;
        }
        #ww .header .iconButton span {
            margin-left: 2px;
        }
    #ww .header .button {
        margin-left: 2px;
        
    }

    #navMap .trev {
        visibility: hidden;
        display: none;
    }
    .trevContainer {
        padding-right: 0;
        background-image: none;
    }
    .headerContainer .header .detailsContainer a.button, .headerContainer .header .detailsContainer .iconButton {
        margin-bottom: 5px;
    }
     .headerContainer .header .detailsContainer .iconButton.phone {
        margin-left: 0;
    }
    .googleMap {
        height: 350px;
    }

    .stageContainer .stageDetails h2.panelSwitch {
        font-size: 30px;
        padding: 0;
        /*margin: 0;*/
        margin-bottom: 10px;
    }
        .stageContainer .stageDetails h2.panelSwitch a {
            padding-bottom: 55px;
        }
    .stageContainer .stageDetails .panel-collapse {
        padding-left: 0;
    }
    .gridContainer.locationGridContainer p.caption {
        height: auto;
    }
    .classesGrid .caption {
        visibility: hidden;
        display: none;
    }
    .standardTypography .classesGrid h4 {
        font-size: 18px;
        text-align: center;
    }

    /* header loc selector */
    .locSelectorHeaderColumn {
        border-bottom: 1px solid #637379;
        border-left: none;
        padding-bottom: 5px;
        padding-top: 5px;
        margin-bottom: 0px;
        margin-left: 15px;
        margin-right: 15px;
        padding-left: 0;
        padding-right: 0;
    }
        .locSelectorHeaderColumn:last-child {
            border-bottom: none;
        }
    .locSelectorItem {
        padding-left: 0;
        padding-top: 2px;
        padding-bottom: 2px;
    }
        .locSelectorItem:last-child {
            margin-bottom: 10px;
        }
    
    .locSelectorHeaderRow .locSelectorHeaderColumn h4 {
        background-position: -100px;
        padding-left: 0px;
        margin-top: 0;
    }

    .locSelectorHeaderRow .locSelectorHeaderColumn .glyphicon-triangle-top {
        display: none;
    }

    .locSelectorHeaderRow .locSelectorHeaderColumn .open .glyphicon-triangle-bottom {
        display: none;
    }
    .locSelectorHeaderRow .locSelectorHeaderColumn .open .glyphicon-triangle-top {
        display: inline-block;
    }

    .locSelectorHeaderLocationList {
        display: none;
        min-height: 0;
    }

    .locationSwitch {
        padding-top: 0px;
        padding-bottom: 0px;
    }
}
